/*overlay*/
.body_overlay{
    position: fixed;
    left: 0px; top: 0px;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 1500;
    display: none;
    overflow: auto;
}
.body_overlay_wrap{
    height: 100%;
}
.dotaz_body_overlay{}
.znamemu_body_overlay{}
.komentar_body_overlay{}
.alternativy_body_overlay{}
.dotaz_overlay_wrap{
    display: table;
    width: 100%; height: 100%;
}
.dotaz_overlay_inner{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.dotaz_overlay_content{
    width: 90%;
    max-width: 1200px;
    margin: auto;
    min-height: 50%;
    overflow: auto;
    background-color: #fff;
    padding: 30px;
    position: relative;
    box-sizing: border-box;
}
.dotaz_overlay_overlay{
    position: absolute;
    top: 0px; bottom: 0px; left: 0px; right: 0px;
    width: 100%; height: 100%;
    background-color: #000;
    opacity: 1;
    background-color: rgba(255,255,255,0.94);
    display: none;
}
.dotaz_overlay_overlay_inside{
    width: 100%; height: 100%;
    padding: 50px;
    box-sizing: border-box;
    text-align: left;
    font-size: 30px;
}
.dotaz_redborder{
    border: 1px #980000 solid !important;
}
.dotaz_overlay_overlay_inside_reset{
    display: inline-block;
    margin-top: 40px;
    padding: 5px 15px;
    background-color: #1F1F1F;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.dotaz_overlay_nadpis{
    font-size: 28px;
    font-weight: 500;
}
.dotaz_overlay_smalltext{
    font-size: 10px;
    margin: auto;
    padding-bottom: 10px;
    padding-top: 15px;
}
.dotaz_overlay_error{
    color: #980000;
}
.dotaz_overlay_formwrap{
    padding-top: 10px;
}
.dotaz_box{
    border: 1px solid #DCDCDC;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
    background-color: #eee;
    min-height: 100px;
    color: #5F5F5F;
    overflow: hidden;
}
.dotaz_jmeno{
    width: 50%;
    float: left;
    padding: 5px;
    box-sizing: border-box;
}
.dotaz_email{
    width: 50%;
    float: left;
    padding: 5px;
    box-sizing: border-box;
}
.dotaz_jmeno input, .dotaz_email input{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px #dcdcdc solid;
}
.dotaz_input_desc{
    font-size: 15px;
    padding-bottom: 5px;
     text-align: left;
     font-weight: bold;
}
.dotaz_text{
    padding: 5px;
    padding-top: 20px;
    width: 100%;
    box-sizing: border-box;
}
.dotaz_text textarea{
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    border: 1px #dcdcdc solid;
    resize: vertical;
    min-height: 150px;
}
.dotaz_spodek{
    padding-top: 10px;
}
.dotaz_smalltext{
    font-size: 13px;
    float: left;
    padding-left: 30px;
}
.dotaz_submit{
    float: right;
    padding-right: 5px;
    padding-bottom: 15px;
}
.dotaz_submit_gdpr{
    /* GDPR */
    font-size: 13px; 
    padding-right: 5px; 
    display: inline-block;
}
.dotaz_submit_button{
    /* GDPR */
    display: inline-block;
}
.dotaz_submit input{
    padding: 5px 15px;
    background-color: #1F1F1F;
    color: #fff;
    font-size: 16px;
    border: none;
}
.dotaz_overlay_zavrit{
    font-size: 22px;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 0px; right: 10px;
    cursor: pointer;
}
.komentare_novy_uzivatel{
    font-size: 15px;
    overflow: hidden;
}
.komentare_novy_uzivatel_cast{
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding-left: 20px; padding-right: 20px;
}
.komentare_novy_popis{
    color: #5F5F5F;
    padding-bottom: 4px;
    margin-left: -5px;
    padding-bottom: 5px;
}
.komentare_novy_input{
    border: 1px #d2d2d2 solid;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
}
.komentare_novy_textpole{
    width: 100%;
    padding: 20px;
    font-size: 15px;
    box-sizing: border-box;
}
.komentare_novy_textpole textarea{
    width: 97%;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    border: 1px #d2d2d2 solid;
    min-height: 170px;
    resize: vertical;
}
.komentare_spodek{
    padding-top: 15px;
    overflow: hidden;
    padding-left: 20px;
    box-sizing: border-box;
    padding-right: 20px;
}
.komentare_spamprotect{
    float: left;
}
.komentare_spamprotect_text{
    display: block;
    padding-bottom: 10px;
}
.komentare_spamprotect img{
    border: 1px #d2d2d2 solid;
}
.komentare_spamprotect input{
    border: 1px #d2d2d2 solid;
    height: 28px;
    vertical-align: top;
    margin-left: 20px;
    font-size: 20px;
    padding: 1px 5px;
    width: 120px;
    /*text-align: center;*/
}
.komentare_spaminputwrap{
    height: 32px;
}
.komentare_input_spamprotect_smalltext{
    padding-left: 140px;
    padding-top: 5px;
    font-size: 12px;
}
.komentare_submit{
    float: right;
    padding-top: 33px;
}
.komentare_submit input{
    color: #fff;
    background-color: #383838;
    border: none;
    padding: 7px 32px;
    cursor: pointer;
}
.komentare_submit input:hover{
    text-decoration: underline;
}
.error_pole {
    width: 95%;
    margin: auto;
    border: 1px solid #FF000C;
    background-color: #FFD6D8;
    text-align: left;
    padding: 10px 15px;
    font-weight: bold;
    color: #000;
    font-size: 12px;
}
.error_pole1 {
    font-size: 13px;
    vertical-align: middle;
    margin: auto;
    width:95%;
    text-align:center;
    background: #E8F7CC;
    border:2px solid #91D118;
    color:#000000;
    height:auto;
    padding: 5px 10px;
}